### Method

# FwupdPlugin StructEdid get_data_blocks

#### Declaration [src]

    const guint8*
    fu_struct_edid_get_data_blocks (
      const FuStructEdid* st,
      gsize* bufsz
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`bufsz`

  Type: `gsize*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `const guint8*`

No description available.

The returned data is owned by the instance.